Subject: Git tags

From: Martyn Welch <[email-masked]>
Date: Fri, 04 Dec 2009 11:27:03 +0000

Hi Ben,

Could you please pull the git tags from Linus' tree when you pull?

It aids a little in quickly seeing how far a tree on kernel has moved
forward, at the moment the last tag on your tree is "v2.6.26-rc9" [1].

Martyn

[1]
http://git.kernel.org/gitweb.cgi?p=linux/kernel/git/benh/powerpc.git;a=summary

-- 
Martyn Welch MEng MPhil MIET (Principal Software Engineer)   T:+44(0)1327322748
GE Fanuc Intelligent Platforms Ltd,        |Registered in England and Wales
Tove Valley Business Park, Towcester,      |(3828642) at 100 Barbirolli Square,
Northants, NN12 6PF, UK T:+44(0)1327359444 |Manchester,M2 3AB  VAT:GB 927559189